Subject: FW: new condo units in Barrie
From: Wendy Skyba <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Aug 2010 19:52:12 -0300

From: [email-masked]
To: [email-masked]
CC: [email-masked]; [email-masked]; [email-masked]
Subject: Fwd: new condo units in Barrie
Date: Wed, 25 Aug 2010 12:44:01 -0400

Hi Doug,
 
Heljar forwarded me your email as I have been 
handling this situation with the after sales service department and the 
homeowner.
 
To sum up the months of daily phone calls and 
emails from this homeowner, we have inspected the unit thoroughlly and we can 
confirm that there are no deficiencies in her unit or in the air circulation in 
her unit.  She states that her bathroom is too warm.  As you are 
aware, there are no ducts for air conditioning to flow into the 
bathroom on the third floor and therefore the bathroom is not air conditioned 
but rather heated with a baseboard heater when manually turned on. The was 
necessary on the third floor units only.  We note that this baseboard 
heater system was signed off on by the mechanical engineers for this 
project.
 
We can confirm that the homeowner has already been 
in touch with Tarion, who has stated that they understand that the system was 
installed properly and that they are satisfied with the air circulation in the 
unit.  We suggested to the homeowner that if she is not satisfied with our 
or Tarions response then she can request a Tarion concilliation in order to get 
a concillation assessment on the matter.  However, it seems that the 
homeowner is unwilling to pay the $250 fee for a Tarion concilliation, which we 
are confident would go in our favour.
 
It seems that this is where you now come in.  
We are happy to cooperate in any way that you feel appropriate.  
However, we feel that it is very difficult to appease this 
homeowner.
 
As a side note, one of her largest concerns, which 
was not outlined in her email is that the common hallways are not air 
conditioned.  We acknowledge that this summer has been warm and the third 
floor hallways have been quite hot.  Through the condo board, we are 
working on putting a timer on the air intake system so that the third floor 
hallways and stairwells do not get as warm as they have been this summer.  
The board is satisfied that when the air intake system stops pumping hot 
air during the day into the hallways then it should alleviate the 
problem.  However, it seems that the homeowner will not accept anything 
except air conditioning installed in the hallways.  This is an expense 
that neither we or the other residents in the building are willing to 
bear.  The cost of air conditioning is a large expense to us, and would 
increase condo fees for all homeowners in these buildings.  We also note 
that we never at any point stated in any of our sales material or the Agreement 
of Purchase and Sale that we were going to install air conditioning in the 
hallways or stairwells of these buildings.  
 
We can also confirm that we have not had comment or 
concerns from any other homeowners in the building regarding the air circulation 
in their unit.
 
We will forward you our most recent 
corespondence to this homeowner.  Please let us know how you would like to 
proceed and we will cooperate in any way that you feel is appropriate.  
Please phone us to discuss. We can be reached at 792-3883.
 
Kind regards,
Karen Hansen

  From: Doug Flucker <[email-masked]>
Date: 
  August 24, 2010 2:14:38 PM EDT
To: [email-masked], [email-masked]
Subject: 
  Fw: new condo units in Barrie

  
  Heljar & John
Please review and 
  comment re concers & questions 
Thanks. Doug

  
  From: Building 
To: Doug Flucker 
  
Cc: Rod Larmer; Gordon Allison; Sandy Geary 
Sent: Mon 
  Aug 23 09:54:29 2010
Subject: FW: new condo units in Barrie 

  
  Hi 
  Doug,
   
  Please 
  respond accordingly to the below request.  Please forward a copy of your 
  response on this matter to Sandy Geary.
   
  Thanks,
  Christine 
  McKnight
  Secretary
  Building 
  Services

  
  From: Nicky dog59 
  [mailto:[email-masked]] 
Sent: Friday, August 20, 2010 4:29 
  PM
To: Building
Subject: new condo units in 
  Barrie
   
  Good 
  afternoon,
 
In May, I moved to one of the new 
  condo units built by Pratt on Coulter Street.  It wasn't really noticed 
  until the very hot spell we had this summer, but we have absolutely no 
  vents/ductwork on one whole side of our unit, i.e. on one side of our center 
  hallway, we have ductwork - bedrooms and living room/dining room combination 
  (with a total of only four vents in my 1100+ square foot unit, three of 
  them measuring about 3½” x 9½”, excluding frame).
 
On the other side of this hall, we have no 
  ductwork/vents whatsoever, i.e. 2 bathrooms, laundry room, 
  kitchen.  Two ceiling fans have been installed in my hallway hoping 
  to bring some airflow into these areas but that didn't work.  I don't 
  believe my master bathroom has been below 78 degrees with the air conditioner 
  running for days on end, the bathroom exhaust fans running, the hvac unit fan 
  running and now the two fans in the hallway running.  The air in there is 
  very still...and very warm.
 
Electric heaters were installed on 
  the units on the top floor but the two floors beneath us have no 
  source of heat in their bathrooms. To me, this means they didn't expect the 
  residents on the third floor to have enough heat in their bathrooms, but felt 
  it was ok in the summer.  I would assume the residents on the lower 
  floors must hope for heat from the interior.
 
Is this builder allowed, by code, to have 
  such minimal air circulation in general, and none in the laundry 
  area?  
 
Two weeks ago, the smell of bacon was very 
  strong in my unit, coming from the unit beneath me - is this another venting 
  issue?
 
Pratt will not deal with this issue because 
  they say their engineer designed it so it must be ok.  I invited them to 
  inspect it for themselves, but that option was not accepted; in fact, the 
  conversation got rather heated.
 
Any information you could supply would be 
  appreciated. 
 
Thank you.